## r-cran-pscl 0.73

=== DESCRIPTION ===
Package: pscl
Version: 0.73
Type: Package
Date: 2006-11-28
Title: Political Science Computational Laboratory, Stanford University
Author: Simon Jackman <jackman@stanford.edu>, with contributions from Alex Tahk, Achim Zeileis, Christina Maimone and Jim Fearon
Maintainer: Simon Jackman <jackman@stanford.edu>
Depends: R (>= 2.3.0), MASS, stats, mvtnorm, coda
Suggests: MCMCpack
Description: Bayesian analysis of item-response theory (IRT) models, roll call analysis; computing highest density regions; maximum likelihood estimation of zero-inflated and hurdle models for count data; data sets used in writing and teaching at the Political Science Computational Laboratory; seats-votes curves
SaveImage: yes
License: GPL
URL: http://pscl.stanford.edu
Packaged: Wed Nov 29 10:11:58 2006; hornik
