=== debian/changelog ===
r-cran-pscl (1.03.5-1+deb70u1) testing-proposed-updates; urgency=low

  * Non-maintainer upload.
  * replace-obsolete-pythag.patch: new patch, fixes FTBFS (Closes: #684823)

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 27 Sep 2012 21:15:23 +0200

r-cran-pscl (1.03.5-1) unstable; urgency=low

  * New upstream release.
  * Add additional suggestions from DESCRIPTION.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 14 Apr 2010 01:26:59 -0500

r-cran-pscl (1.03.4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 12 Apr 2010 20:58:32 -0500

r-cran-pscl (1.03.3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 30 Mar 2010 20:22:35 -0500

r-cran-pscl (1.03-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 16 Mar 2009 22:12:11 -0500

r-cran-pscl (1.02-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 21 Oct 2008 12:18:01 -0500

r-cran-pscl (1.00-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 18 Jul 2008 13:33:50 -0500

r-cran-pscl (0.97-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 17 Jul 2008 20:15:27 -0500

r-cran-pscl (0.96-1) unstable; urgency=low

  * New upstream release.
  * Bump minimum required R version to 2.3.0, per DESCRIPTION.
  * Copy copyright information from upstream COPYRIGHTS.
  * Point to GPL-2 instead of GPL, since the license is GPL v2 only.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 05 Jul 2008 14:49:30 -0500

r-cran-pscl (0.95-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 29 Mar 2008 02:11:08 -0500

r-cran-pscl (0.94-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 16 Feb 2008 23:28:32 -0600

r-cran-pscl (0.92-2) unstable; urgency=low

  * Add ${shlibs:Depends} to pull in needed dependencies.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 10 Jul 2007 17:40:15 -0500

r-cran-pscl (0.92-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 14 Jun 2007 14:00:51 -0500

r-cran-pscl (0.75-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  3 Feb 2007 21:18:46 -0600

r-cran-pscl (0.73-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 29 Nov 2006 22:54:19 -0600

r-cran-pscl (0.72-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 25 Oct 2006 14:29:56 -0500

r-cran-pscl (0.61-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 19 Aug 2006 12:55:48 -0500

r-cran-pscl (0.60-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  4 Aug 2006 17:31:53 -0500

r-cran-pscl (0.59-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 27 Jul 2006 14:00:30 -0400

r-cran-pscl (0.58-1) unstable; urgency=low

  * New upstream release.
  * Make arch-specific, since it now ships a binary module.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 12 Jul 2006 19:52:05 -0400

r-cran-pscl (0.54-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  1 Jun 2006 16:17:17 -0400

r-cran-pscl (0.52-1) unstable; urgency=low

  * New upstream release.
  * Remove post{inst,rm}; bump dependencies accordingly.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  8 Oct 2005 20:04:52 -0400

r-cran-pscl (0.51-1) unstable; urgency=low

  * New upstream release.
  * Install HISTORY as the upstream changelog.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 23 Jun 2005 10:55:14 -0500

r-cran-pscl (0.5-1) unstable; urgency=low

  * Initial Debian Release.  (Closes: #312794)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 10 Jun 2005 02:09:00 -0500
