=== debian/control ===
Source: r-cran-pscl
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>> 2.3.0), r-cran-mass, r-cran-mvtnorm (>= 0.7.5-2), r-cran-coda, r-cran-lattice
Standards-Version: 3.8.4
Homepage: http://pscl.stanford.edu/

Package: r-cran-pscl
Architecture: any
Depends: r-base-core (>> 2.3.0), r-cran-mass, r-cran-mvtnorm (>= 0.7.5-2), r-cran-coda, r-cran-lattice, ${shlibs:Depends}, ${misc:Depends}
Suggests: r-cran-mcmcpack, r-cran-zoo, r-cran-sandwich, r-cran-lmtest, r-cran-car
Enhances: r-cran-mass
Description: GNU R package for discrete data models
 This package consists of R functions developed at the Political
 Science Computational Laboratory at Stanford University; it currently
 includes models for count data (hurdle regression and zero-inflated
 negative binomial and Poisson models), ordinal probit and logit (also
 available in MASS via polr), and an item-response theory model.  Also
 included are Vuong tests for non-nested hypothesis testing and
 convenience functions for handling roll-call vote matrices.
