## r-cran-pscl 1.03.10

=== debian/changelog ===
r-cran-pscl (1.03.10-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 31 Mar 2011 12:22:42 -0500

r-cran-pscl (1.03.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 22 Mar 2011 15:48:45 -0500

r-cran-pscl (1.03.6-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 15 Jan 2011 11:02:38 -0600
