=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>> 2.3.0), r-cran-mass, r-cran-mvtnorm (>= 0.7.5-2), r-cran-coda, r-cran-lattice
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>> 2.3.0), r-cran-mass, r-cran-mvtnorm (>= 0.7.5-2), r-cran-coda, r-cran-lattice, r-cran-gam
+Standards-Version: 3.9.1
 Homepage: http://pscl.stanford.edu/
 
 Package: r-cran-pscl
 Architecture: any
-Depends: r-base-core (>> 2.3.0), r-cran-mass, r-cran-mvtnorm (>= 0.7.5-2), r-cran-coda, r-cran-lattice, ${shlibs:Depends}, ${misc:Depends}
+Depends: r-base-core (>> 2.3.0), r-cran-mass, r-cran-mvtnorm (>= 0.7.5-2), r-cran-coda, r-cran-lattice, r-cran-gam, ${shlibs:Depends}, ${misc:Depends}
 Suggests: r-cran-mcmcpack, r-cran-zoo, r-cran-sandwich, r-cran-lmtest, r-cran-car
 Enhances: r-cran-mass
 Description: GNU R package for discrete data models
