## r-cran-pscl 1.04.4

=== DESCRIPTION ===
Package: pscl
Version: 1.04.4
Date: 2012-06-12
Title: Political Science Computational Laboratory, Stanford University
Author: Simon Jackman, with contributions from Alex Tahk, Achim
        Zeileis, Christina Maimone and Jim Fearon
Maintainer: Simon Jackman <jackman@stanford.edu>
Depends: R (>= 2.10.0), MASS, stats, mvtnorm, coda, gam, vcd
Suggests: MCMCpack, car, lmtest, sandwich, zoo
Enhances: stats, MASS
Imports: lattice
Description: Bayesian analysis of item-response theory (IRT) models,
        roll call analysis; computing highest density regions; maximum
        likelihood estimation of zero-inflated and hurdle models for
        count data; goodness-of-fit measures for GLMs; data sets used
        in writing and teaching at the Political Science Computational
        Laboratory; seats-votes curves.
LazyLoad: true
LazyData: true
License: GPL-2
URL: http://pscl.stanford.edu/
Packaged: 2012-06-13 00:55:00 UTC; jackman
Repository: CRAN
Date/Publication: 2012-06-13 05:44:47
