=== debian/changelog ===
r-cran-pscl (1.04.4-2) unstable; urgency=low

  * Add dependency on r-cran-colorspace.  Works around bug in r-cran-vcd.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 21 Apr 2013 23:06:56 -0400

r-cran-pscl (1.04.4-1) unstable; urgency=low

  * New upstream release.
  * Rebuild for R 3.0.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 31 Mar 2013 20:55:40 -0400
