=== debian/changelog ===
r-cran-pscl (1.4.6-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 28 Aug 2014 02:00:34 -0400
