=== debian/changelog ===
r-cran-pscl (1.4.9-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 10 Apr 2015 21:40:56 -0400

r-cran-pscl (1.4.8-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 08 Mar 2015 17:30:30 -0400
