=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 9), cdbs, r-base-dev (>= 3.0), r-cran-mass, r-cran-mvtnorm (>= 0.7.5-2), r-cran-coda, r-cran-lattice, r-cran-gam, dpkg-dev (>= 1.16.1~), r-cran-vcd (>= 1:1.2-13), r-cran-colorspace (>= 1.2-2)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://pscl.stanford.edu/
 
 Package: r-cran-pscl
