## r-cran-pscl 1.5.2

=== DESCRIPTION ===
Package: pscl
Version: 1.5.2
Date: 2017-10-10
Title: Political Science Computational Laboratory
Author: Simon Jackman, with contributions from
        Alex Tahk, Achim Zeileis, Christina Maimone, Jim Fearon and Zoe Meers
Maintainer: Simon Jackman <simon.jackman@sydney.edu.au>
Imports: MASS, datasets, grDevices, graphics, stats, utils
Suggests: lattice, MCMCpack, car, lmtest, sandwich, zoo, coda, vcd,
        mvtnorm, mgcv
Description: Bayesian analysis of item-response theory (IRT) models,
	     roll call analysis; computing highest density regions; maximum
	     likelihood estimation of zero-inflated and hurdle models for count
	     data; goodness-of-fit measures for GLMs; data sets used
	     in writing	and teaching at the Political Science
	     Computational Laboratory; seats-votes curves.
LazyData: true
License: GPL-2
URL: http://github.com/atahk/pscl
NeedsCompilation: yes
RoxygenNote: 6.0.1
Packaged: 2017-10-10 07:04:01 UTC; jackman
Repository: CRAN
Date/Publication: 2017-10-10 12:26:14 UTC
