=== debian/changelog ===
r-cran-pscl (1.5.2-3) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Thu, 13 Dec 2018 23:07:24 +0100

r-cran-pscl (1.5.2-2) unstable; urgency=medium

  * Team upload.
  * Secure URI in watch file
  * cme fix dpkg-control
  * debhelper 11
  * Take over package into r-pkg team
  * Convert from cdbs to dh-r
  * Add valid canonical homepage
  * Testsuite: autopkgtest-pkg-r
  * Convert to DEP5

 -- Andreas Tille <tille@debian.org>  Mon, 12 Mar 2018 07:09:52 +0100

r-cran-pscl (1.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 10 Oct 2017 10:14:49 -0400

r-cran-pscl (1.5.1-2) unstable; urgency=medium

  * Update for R 3.4.2.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 04 Oct 2017 10:37:42 -0400

r-cran-pscl (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove obsolete homepage.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 30 Sep 2017 23:42:48 -0400
