=== debian/control ===
Source: r-cran-pscl
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Chris Lawrence <lawrencc@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-mass
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pscl
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pscl.git
Homepage: https://cran.r-project.org/package=pscl

Package: r-cran-pscl
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Enhances: r-cran-mass
Description: GNU R package for discrete data models
 This package consists of R functions developed at the Political
 Science Computational Laboratory at Stanford University; it currently
 includes models for count data (hurdle regression and zero-inflated
 negative binomial and Poisson models), ordinal probit and logit (also
 available in MASS via polr), and an item-response theory model.  Also
 included are Vuong tests for non-nested hypothesis testing and
 convenience functions for handling roll-call vote matrices.
