## r-cran-pscl 1.5.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: pscl
-Version: 1.5.2
-Date: 2017-10-10
+Version: 1.5.5
+Date: 2020-02-25
 Title: Political Science Computational Laboratory
 Author: Simon Jackman, with contributions from
         Alex Tahk, Achim Zeileis, Christina Maimone, Jim Fearon and Zoe Meers
@@ -19,6 +19,6 @@
 URL: http://github.com/atahk/pscl
 NeedsCompilation: yes
 RoxygenNote: 6.0.1
-Packaged: 2017-10-10 07:04:01 UTC; jackman
+Packaged: 2020-02-27 03:32:23 UTC; jackman
 Repository: CRAN
-Date/Publication: 2017-10-10 12:26:14 UTC
+Date/Publication: 2020-03-07 12:00:02 UTC
