=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-mass
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pscl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pscl.git
 Homepage: https://cran.r-project.org/package=pscl
+Rules-Requires-Root: no
 
 Package: r-cran-pscl
 Architecture: any
