=== debian/changelog ===
r-cran-pscl (1.5.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 16:57:35 +0100
