=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-pscl
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pscl
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pscl.git
+Homepage: https://cran.r-project.org/package=pscl
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pscl
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pscl.git
-Homepage: https://cran.r-project.org/package=pscl
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-pscl
 Architecture: any
