=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/pscl_(.*)\.tar\.gz
